07-09-18 08:24 AM
35 12
tools
  1. conite's Avatar
    So, you can downgrade from 10.3.3 to 10.3.2? Got to try on my Z10 STL100-1 to make it a media center on my car. It is not turning on now.

    Posted via CB10
    Z10STL100-1 won't accept 10.3.3 at all (it's not compatible), so you can "downgrade" to 10.3.2.
    11-15-17 11:47 PM
  2. leeiling's Avatar
    Thanks for the reply. I guess it has to lie in the drawer for longer.

    Posted via CB10
    11-15-17 11:48 PM
  3. kalung nyipa's Avatar
    So, you can downgrade from 10.3.3 to 10.3.2? Got to try on my Z10 STL100-1 to make it a media center on my car. It is not turning on now.

    Posted via CB10
    Sorry I never upgraded to 10.3.3
    My os was 10.3.2
    Due to manually security wipe out it went error
    11-16-17 12:24 AM
  4. leeiling's Avatar
    Sorry I never upgraded to 10.3.3
    My os was 10.3.2
    Due to manually security wipe out it went error
    Thanks for the reply. I guess I will have to leave it alone longer, yet it is ok since it comes behind Passport, Passport, Passport, Q10. I can live with it but I am curious about how ****ed up BlackBerry is when dealing with simple OS upgrade.

    Posted via CB10
    11-16-17 12:34 AM
  5. Brett Callegari's Avatar
    I have several z10's and they work fine until I o into the 10.3.3. os's. the Sirius app does not work on it. I tried downloading to the 10.2 os's even though there are plenty of posts that it will not work. and surprise it did not. Presently my test z10 has 10.3.3. 2129 and I am going for broke by putting the 10.3.3.3216 on it. see if that is any better.
    07-08-18 02:57 PM
  6. conite's Avatar
    I have several z10's and they work fine until I o into the 10.3.3. os's. the Sirius app does not work on it. I tried downloading to the 10.2 os's even though there are plenty of posts that it will not work. and surprise it did not. Presently my test z10 has 10.3.3. 2129 and I am going for broke by putting the 10.3.3.3216 on it. see if that is any better.
    Current Sirius app requires Android 4.4 and above. No go on BB10.

    Try the last version that works on 4.3 and below:

    https://www.apkmirror.com/apk/sirius...4-3-3-release/
    07-08-18 04:36 PM
  7. Brett Callegari's Avatar
    that I understand. But it did work on z10 os a few versions back. I need the Sirius to work more than to be up to date on os
    07-09-18 07:50 AM
  8. conite's Avatar
    that I understand. But it did work on z10 os a few versions back. I need the Sirius to work more than to be up to date on os
    It's not an OS version issue.
    07-09-18 07:54 AM
  9. Brett Callegari's Avatar
    ok, I'll bite. what is the issue
    07-09-18 08:04 AM
  10. conite's Avatar
    ok, I'll bite. what is the issue
    I think it's a login issue. It worked so long as you keep updating the app, but as soon as you delete and reinstall, it's a problem to sign back in.

    You need to find the old version that first allowed you to log in, and then hope that it still does.
    07-09-18 08:24 AM
35 12

Similar Threads

  1. Replies: 2
    Last Post: 12-23-17, 02:35 PM
  2. Why does my Windows 10 Chrome Screen look Like This?
    By BB-JAM215 in forum Site Feedback & Help
    Replies: 3
    Last Post: 11-27-17, 07:06 AM
  3. Radio File info needed
    By scrannel in forum BlackBerry 10 OS
    Replies: 10
    Last Post: 11-13-17, 02:36 PM
  4. Blackberry Link Versions, updates and drivers...?
    By JSmith422 in forum Ask a Question
    Replies: 2
    Last Post: 11-12-17, 08:47 PM
  5. Why BB Passport not use Android OS?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 11-12-17, 10:29 AM
LINK TO POST COPIED TO CLIPBOARD